/*     853365 : BLANK 컨텐츠      */
.blank__853365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853365__ {height:40px}
}

/*     853375 : 타이틀 텍스트      */
.title__853375__ {text-align:center;}
.title__853375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853375__.style_top p {padding-top:10px}
.title__853375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853375__.style_right p {padding-right:14px}
.title__853375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853375__.style_bottom p {padding-bottom:12px}
.title__853375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853375__.style_left p {padding-left:14px}
.title__853375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853375__.style_circle1 p {padding-left:18px}
.title__853375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853375__.style_circle2 p {padding-left:18px}
.title__853375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__853375__ p {font-size:40px; margin-bottom:20px;}
	.title__853375__.style_top p:before {width:20px}
	.title__853375__.style_right p:before {height:20px}
	.title__853375__.style_bottom p:before {width:20px}
	.title__853375__.style_left p:before {height:20px}
}

/*     853385 : 이미지      */
.img__853385__ {max-width:100%}
.img__853385__ * {box-sizing:border-box}
.img__853385__ a {display:block;vertical-align:top}
.img__853385__ img {width:px;vertical-align:top}

/*     853395 : BLANK 컨텐츠      */
.blank__853395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853395__ {height:40px}
}

/*     853405 : 타이틀 텍스트      */
.title__853405__ {text-align:center;}
.title__853405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853405__.style_top p {padding-top:10px}
.title__853405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853405__.style_right p {padding-right:14px}
.title__853405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853405__.style_bottom p {padding-bottom:12px}
.title__853405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853405__.style_left p {padding-left:14px}
.title__853405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853405__.style_circle1 p {padding-left:18px}
.title__853405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853405__.style_circle2 p {padding-left:18px}
.title__853405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__853405__ .pc{display:none;}
.title__853405__ .mb{display:block;}

@media all and (min-width:1024px){
	.title__853405__ p {font-size:20px}
	.title__853405__.style_top p:before {width:20px}
	.title__853405__.style_right p:before {height:20px}
	.title__853405__.style_bottom p:before {width:20px}
	.title__853405__.style_left p:before {height:20px}


.title__853405__ .pc{display:block;}
.title__853405__ .mb{display:none;}
}

/*     853415 : 장문 텍스트      */
.textarea__853415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:center;
	margin-top:10px;
}
.textarea__853415__ .pc{display:none;}
.textarea__853415__ .mb{display:block; text-align:left;}
@media all and (min-width:1024px){
	.textarea__853415__ p {font-size:18px;}
	.textarea__853415__ .pc{display:block; text-align:center;}
.textarea__853415__ .mb{display:none;}
}

/*     853425 : BLANK 컨텐츠      */
.blank__853425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853425__ {height:40px}
}

/*     853475 : 타이틀 텍스트      */
.title__853475__ {text-align:center;}
.title__853475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:center;
}
.title__853475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853475__.style_top p {padding-top:10px}
.title__853475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853475__.style_right p {padding-right:14px}
.title__853475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853475__.style_bottom p {padding-bottom:12px}
.title__853475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853475__.style_left p {padding-left:14px}
.title__853475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853475__.style_circle1 p {padding-left:18px}
.title__853475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853475__.style_circle2 p {padding-left:18px}
.title__853475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__853475__ p {font-size:30px; text-align:center;}
	.title__853475__.style_top p:before {width:20px}
	.title__853475__.style_right p:before {height:20px}
	.title__853475__.style_bottom p:before {width:20px}
	.title__853475__.style_left p:before {height:20px}
}

/*     853485 : 한줄 텍스트      */
.text__853485__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#CBCBCB;letter-spacing:0;line-height:1.5em; text-align:center;
}
.text__853485__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__853485__ p {font-size:20px;}
}

/*     853505 : 한줄 텍스트      */
.text__853505__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#fff; line-height:1.5em; text-align: center;}
.text__853505__ p span {font-weight:800; color:#fff; display:block; margin-bottom:10px;}
.text__853505__ .sun { display:grid; grid-template-columns: 1fr 1fr 1fr; gap:5px;}

.text__853505__ .circle { width:100%; box-sizing:border-box; border-radius:50px; padding:20px 0px;}


.text__853505__ .circle:nth-child(1){background:#47B89C; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(2){background:#3DB0C6; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(3){background:#1D96C2; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(4){background:#125F96; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(5){background:#524188; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(6){background: #8F4C6F; opacity:.7; box-shadow:0px 0px 0px #999999;}


.text__853505__ .mb {display:block;}

@media all and (min-width:1024px){




.text__853505__ .pc  { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__853505__ .mb {display:none;}
.text__853505__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#fff; line-height:1.5em; text-align: left;}
.text__853505__ p span {font-weight:800; color:#fff; display:block; margin-bottom:10px;}
.text__853505__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:20px 0px 0; font-size:14px; flex-direction: column; gap:10px;}
.text__853505__ .sun::before {content:""; flex-grow:1; margin:0px; background:#fff; height:0px; font-size:0; line-height:0px;}
.text__853505__ .sun::after {content:""; flex-grow:1; margin:0px; background:#fff; height:0px;font-size:0; line-height:0px;}
.text__853505__ .circle { width:100%; box-sizing:border-box; border-radius:50px; padding:15px 30px;}


.text__853505__ .circle:nth-child(1){background:#47B89C; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(2){background:#3DB0C6; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(3){background:#1D96C2; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(4){background:#125F96; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(5){background:#524188; opacity:.7; box-shadow:0px 0px 0px #999999;}
.text__853505__ .circle:nth-child(6){background: #8F4C6F; opacity:.7; box-shadow:0px 0px 0px #999999;}
	.text__853505__ p {font-size:20px; text-align: center; }
.text__853505__ .sun {flex-direction: row; gap:0px;}
.text__853505__ .circle { width:200px; height:200px; border-radius: 100%;  position:relative; margin-left: -20px;}
}

/*     853515 : 타이틀 텍스트      */
.title__853515__ {font-size:0}
.title__853515__ p {
	position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853515__.style_top p {padding-top:10px}
.title__853515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853515__.style_right p {padding-right:14px}
.title__853515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853515__.style_bottom p {padding-bottom:12px}
.title__853515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853515__.style_left p {padding-left:14px}
.title__853515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853515__.style_circle1 p {padding-left:18px}
.title__853515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853515__.style_circle2 p {padding-left:18px}
.title__853515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}



	.title__853515__ div.poa{width:40px; height:40px; color:#fff; border-radius:50% 50% 0 50%; position:relative;      margin-right:10px;}

	.title__853515__ .poa p {font-size:20px; font-size: 14px;     position: absolute;     top: 50%;    left: 50%;   transform: translate(-50%, -50%);       margin: 0 auto; color:#fff;}
	.title__853515__.style_top p:before {width:20px}
	.title__853515__.style_right p:before {height:20px}
	.title__853515__.style_bottom p:before {width:20px}
	.title__853515__.style_left p:before {height:20px}
	div > .title__853515__ {}
	.poa_wrap .auto{}
	.title__853515__ .poa_wrap{ width:100%; display:flex;    margin-bottom:15px;   }
	.title__853515__ .poa_wrap:first-child{margin-top:30px;}
	.title__853515__ .poa_wrap:last-child{margin-bottom:0;}
	.poa_right{width:90%;}
	.poa_right .text{font-size:18px; font-weight:500;}
	




.title__853515__ div.poa_1{background:#47B89C;}
.poa_right .title_1{color:#47B89C;}

.title__853515__ div.poa_2{background:#3DB0C6;}
.poa_right .title_2{color:#3DB0C6;}

.title__853515__ div.poa_3{background:#1D96C2;}
.poa_right .title_3{color:#1D96C2;}

.title__853515__ div.poa_4{background:#125F96;}
.poa_right .title_4{color:#125F96;}

.title__853515__ div.poa_5{background:#524188;}
.poa_right .title_5{color:#524188;}

.title__853515__ div.poa_6{background:#8F4C6F;}
.poa_right .title_6{color:#8F4C6F;}




.text br{display:none;}





@media all and (min-width:1024px){
	.title__853515__ div.poa{width:100px; height:100px; color:#fff; border-radius:50% 50% 0 50%; position:relative;         margin: 0 auto  0 80px;}

	.title__853515__ .poa p {font-size:20px; font-size: 20px;     position: absolute;     top: 50%;    left: 50%;   transform: translate(-50%, -50%);       margin: 0 auto; color:#fff;}
	.title__853515__.style_top p:before {width:20px}
	.title__853515__.style_right p:before {height:20px}
	.title__853515__.style_bottom p:before {width:20px}
	.title__853515__.style_left p:before {height:20px}
	div > .title__853515__ {width:100px;}
	.poa_wrap .auto{width:207px;}
	.title__853515__ .poa_wrap{width:1240px; display:flex;    margin-bottom:30px;     align-items: center;}
	.title__853515__ .poa_wrap:first-child{margin-top:30px;}
	.title__853515__ .poa_wrap:last-child{margin-bottom:0;}
	.poa_right{width:90%;}
	.poa_right .text{font-size:18px; font-weight:500;}
	




.title__853515__ div.poa_1{background:#47B89C;}
.poa_right .title_1{color:#47B89C;}

.title__853515__ div.poa_2{background:#3DB0C6;}
.poa_right .title_2{color:#3DB0C6;}

.title__853515__ div.poa_3{background:#1D96C2;}
.poa_right .title_3{color:#1D96C2;}

.title__853515__ div.poa_4{background:#125F96;}
.poa_right .title_4{color:#125F96;}

.title__853515__ div.poa_5{background:#524188;}
.poa_right .title_5{color:#524188;}

.title__853515__ div.poa_6{background:#8F4C6F;}
.poa_right .title_6{color:#8F4C6F;}
.text br{display:block;}



}

/*     853445 : BLANK 컨텐츠      */
.blank__853445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853445__ {height:40px}
}

